<h1>Reception#index</h1>
<%= link_to 'Profile', reception_show_path(id: current_user.id) %>

<h2>Doctors</h2>

<div>
  <%= form_tag 'index', method: :get do %>
    <div class="input-group">
      <%= text_field_tag :search_doctor, {}, class: 'form-control mx-2', placeholder: 'Name or Email' %>
      <%= submit_tag 'Search', class: 'btn btn-danger mx-2' %>
      <%= submit_tag 'Show All', class: 'btn btn-danger mx-2' %>
    </div>
  <% end %>
</div>

<br/>

<table class="table table-striped table-bordered" id="users_table">
  <thead>
  <tr>
    <th class="col-3">Name</th>
    <th class="col-3">Team</th>
    <th class="col-3">Email</th>
    <th class="col-3">Option</th>
  </tr>
  </thead>
  <tbody>
  <% @doctors.each do |user| %>
    <tr>
      <td class="col-3"><%= user.name %></td>
      <td class="col-3"><%= user.team %></td>
      <td class="col-3"><%= user.email %></td>
      <td class="col-3">
        Something
      </td>
    </tr>
  <% end %>
  </tbody>
</table>
</div>

<br/>

<h2>Medical Officer</h2>

<div>
  <%= form_tag 'index', method: :get do %>
    <div class="input-group">
      <%= text_field_tag :search_medical_officer, {}, class: 'form-control mx-2', placeholder: 'Name or Email' %>
      <%= submit_tag 'Search', class: 'btn btn-danger mx-2' %>
      <%= submit_tag 'Show All', class: 'btn btn-danger mx-2' %>
    </div>
  <% end %>
</div>

<br/>

<table class="table table-striped table-bordered" id="users_table">
  <thead>
  <tr>
    <th class="col-3">Name</th>
    <th class="col-3">Team</th>
    <th class="col-3">Email</th>
    <th class="col-3">Option</th>
  </tr>
  </thead>
  <tbody>
  <% @medicalofficers.each do |user| %>
    <tr>
      <td class="col-3"><%= user.name %></td>
      <td class="col-3"><%= user.team %></td>
      <td class="col-3"><%= user.email %></td>
      <td class="col-3">
        Something
      </td>
    </tr>
  <% end %>
  </tbody>
</table>
</div>

<br/>
